'use strict';
define(function(require) {
	require('components/identimetricsFOTM/controllers/fotm');
	require('components/identimetricsFOTM/controllers/config');
	require('components/identimetricsFOTM/controllers/users');
});